Loading...
Searching...
No Matches
sagereader.h File Reference
`#include "../../../../fasta/fastahandlerinterface.h"`
`#include "../../../../amino_acid/aamodification.h"`
`#include "sagefilereader.h"`
`#include "../psmproteinmap.h"`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::SageReader
struct | pappso::cbor::psm::SageReader::SageModification
class | pappso::cbor::psm::SageReader::FastaSeq

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm